
#content_main  {
	width: 710px;
	float: left;
}


#content_inner  {
	margin-left: 10px;
}





.width_1_3  {
	width: 227px;
}

.width_1_4  {
	width: 165px;
}


.width_2_3  {
	width: 624px;
}

.width_1_2  {
	width: 340px;
}

.toggler_inner .width_1_2  {
	width: 320px;
}

.toggler_inner .width_1_3  {
	width: 237px;
}

.toggler_inner .width_1_4  {
	width: 160px;
}